Discussion on Scheduled Scanner add-on for Security Ninja

4 comments found

Contact us. We'll get back to you ASAP!

Hi, thank you for taking an interest in our item!

Please note that we can only answer general and pre-sale question in the comments. Send all support requests trough the contact form. Thank you.

I love the fact you get an email only when things go to hell :) Most plugins send emails after each scan. Great job!

WebFactory

Thank you for purchasing! Glad you like it.

Really very useful plugin. Great job…

WebFactory

Thank you for purchasing! Glad you like it!

Gandul Purchased

Not good support. I bought Ninja Security and the two addons. In the specifications software version whas written thar it’s compatible with WP 3.4 (now they have change this, and it’s not more in the specification of the plugin written – but I’m sure they was written, if you have a look a his extension in WP.org, it’s written compatible with 3.1 or higher), also in the two add-ons they say it’s compatible with 3.4 WP (still written). If the plugin it’s not compatible how it’s compatible the add-ons with 3.4. I want my money back. I’m they only said: Sorry for the inconvennients …... pero jodete. I paid for the plugin and the two add-ons 20$. CodeCanyon refound me only the 10$ of the plugin, but nothing for the add-ons. And they told to me there is not 3.4 in the specifications of the plugin. So, if it’s like that, why continuous to be written in the specifications of the add-ons that it’s compatible with 3.4 ???(it´s not logic). I reply to codecanyon too, to explain that I want also my money back for the add-ons, but….. more than one day and not reply receive. That is not serious. I have screenshot where it can see that in the specifications software version it was 3.4 too. If they have make a mistake it’s not my problem. I demand my money back. The opposite it’s not honest. If some one look now, can see that in the specifications of the add-ons still compatible with 3.4. (maybe in a few minutes they will change this, but I have screenshot that I can put in my website explaining this. Thanks, and sorry if I’m angry but I don’t don’t like noboby working like this.

Gandul
Gandul Purchased

The issue that I had I told to you. And the only reply was: sorry for the inconvenience but you must upgrade your WP. I reply that I can’t and nobody reply from two days.

Gandul
Gandul Purchased

If you say to me, that the adds on (I mean Core Scanner, and Core Scheduled Scanner) are compatible with the lite version of Ninja security (this it’s compatible with my version of wp). Ok. But if not, don’t put in your specifications software version for Ninja Security that it’s selling here, compatible with 3.4 and after it’s not like that. (because I decide if I upgrade or not my WP only to install this plugin). And I will never buy any plugin not compatible, and in your specifications sotfware was specified for the plugin and the two adds.

Te lo digo en español, que me explico mejor porque es mi idioma.

En las especificaciones referentes a la compatibilidad del plugin Ninja Security (el que se vende aquí, no la versión Lite)estaba escrito compatibilidad con 3.4. También estaba y está aún, en las especificaciones de los complementos (tengo capturas de pantalla). Por eso los compré. Es decir, compré el plugin Ninja security + el complemento que escanea el sistema + el que programa escaneos. Cuando he ido a instalarlo, resulta que el plugin no es compatible con mi versión de WP. Así, que los dos complementos no me sirven para nada, pues no funcionan sin el plugin. Y siguiendo ese razonamiento, si el plugin no es compatible con 3.4 tampoco han de serlo los complementos para él. Sin embargo en las especificaciones de compatibilidad de software para los complementos aún figura compatible con 3.4 (creo que habéis olvidado cambiarlo). La única razón que se me ocurre es que sean compatibles con la versión Lite de Ninja Security que sí que es compatible con mi versión de WP, pero lo dudo. Respecto a vuestro soporte, os mandé un mail para explicarlo. Al cual respondisteis únicamente que lo sentíais mucho (que gracias por comprar, como no?)y que actualizase WP. Os contesté que no podía hacerlo o no quería, lo que es lo mismo pues lo decido yo. Que si había otra solución y no habéis contestado nada hasta que no habéis visto mi queja en vuestra zona de comentarios pública. Así, que ya que CodeCanyon me ha devuelto el dinero que pagué por el plugin, debe de devolver también el dinero de los complementos que compré también ya que no funcionan sin éste. Si la lógica y la honestidad no falla, debe de ser así. Gracias.

Gandul
Gandul Purchased

Jja, ya lo habéis cambiado. Qué morro.


by
by
by
by
by
by